@ECHO OFF
CLS
ECHO THIS FILE WILL RUN CARMAGEDDON IN HIGH-RESOLUTION MODE (640X480 PIXELS)
ECHO.
ECHO WHEN YOUR VIDEOCARD DOES NOT SUPPORT THIS MODE 
ECHO THE GAME WILL EXACTLY LOOK THE SAME AS BEFORE (320X200 PIXELS)
ECHO.
ECHO.
ECHO.
pause
ECHO.
CARMA -HIRES